{
  "verseBefore": "and their forty silver bases. There were two bases under the first frame, two bases under the next frame, and so on.\n\n\\ts\\* ",
  "verseAfter": "and their 40 silver bases: two bases under one frame, and two bases under one frame.\n\\ts\\* ",
  "tags": [
    "word_choice"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 36,
  "activeVerse": 26,
  "modifiedTimestamp": "2022-03-16T18:58:45.045Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 36,
      "verse": 26
    },
    "tool": "wordAlignment",
    "groupId": "chapter_36"
  }
}
